<?php


	function alterar($numeropedido,$valorpedido,$importacao,$conexao){

		$numeropedido = $numeropedido;
		$valorpedido = $valorpedido;
		$conexao = $conexao;

		echo $numeropedido . $valorpedido;
		echo '<br>';

		$query = "UPDATE pedidos
				SET valor = '$valorpedido'
				WHERE numpedido = '$numeropedido' AND seqsoft = '$importacao';";

		mysqli_query($conexao, $query);

	}